Subject: [PATCH] add python-rtmidi

From: Rick Huijzer <[email-masked]>
Date: Thu, 18 Jul 2024 22:54:36 +0200

Hi,

I will look into the propagated inputs question. Indeed looking at the
documentation python does not belong there.

Your example works at a foreign distro using guix (Fedora) with jack, which
is where I've tested the declaration. On Guix system it seems to work when
using the PipeWire Home Service, but I can't get it to work with the
standalone jack2 just yet.  So that's something I've got to look into as
well.

It wasn't my intention to submit a poorly working patch, sorry. Somewhere
next week probably I will compose a new patch revision.

-- 
Kind regards,

Rick Huijzer